/*==================== START: Global Styles ====================*/
html {
	-webkit-text-size-adjust: none;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #222;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	background-color:#91a7cb;

}
a, a:link, a:visited, a:active {
	color: #1c7cc4;
	text-decoration: none;
	outline:none;
}
a:hover {
	text-decoration: underline;
}

.Inside h1 {
	color:#ec4550;
	font-size:20px;
	line-height:25px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px 0px 30px 0px;
}


.Home h1 {
	color:#3264ac;
	font-size:20px;
	line-height:25px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px 0px 30px 0px;
}


h1 a, h1 a:link, h1 a:visited, h1 a:active {
	color:#1c7cc4;
}
h2 {
	color:#19155e;
	font-size:15px;
	line-height:19px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 6px;
}
h3 {
	color:#19155e;
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	margin:0 0 6px;
}
h4 {
	color:#1c7cc4;
	font-size:14px;
	line-height:19px;
	margin:0;
}
h5 {
	color:#19155e;
	font-size:14px;
	line-height:19px;
	margin:0;
}
h6 {
	color:#1c7cc4;
	font-size:13px;
	line-height:18px;
	margin:0;
}
hr {
	color:#b2b2b2;
	height:1px;
	border:none;
	border-top:1px solid #b2b2b2;
}
ul{
	padding:0;
	margin:18px 0 18px 35px;
}
img{
	border:0;
}
form{
	padding:0;
	margin:0;
}
textarea{
	font-family:Arial, Helvetica, sans-serif;
}


.ImgLeft {  
	border: 8px solid #ffffff;  
	outline:1px solid #a5a5a5;
	margin-right: 15px;
	margin-top: 5px;
	float:left;

}

.ImgMoreBtn {
	margin-left: 35px;
	margin-top: 15px;
}

/************** Headings Styles **************/
.TxtHdr{
	color:#1c7cc4;
	font-size:22px;
	line-height:25px;
	margin:0 0 5px;
}
.TxtSubHdr{
	color:#19155e;
	font-size:15px;
	line-height:19px;
	margin:0 0 6px;
}
.TxtSubHdr2{
	color:#19155e;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:0 0 6px;
}
/*.TxtHdrGray{
	color:#606264;
	font-size:14px;
	line-height:19px;
}
.FormHeader{
	color:#0a3478;
	font-size:14px;
	font-weight:bold;
	padding:4px;
	margin-bottom:5px;
	border:1px solid #e5e5e5;
	background-color:#f3f3f3;
}*/

/*==================== END: Global Styles ====================*/


/*==================== START: Outer Styles ====================*/
#Container{
}
#Wrapper{
	width:100%;
	background:#FFF;
}

/*==================== END: Outer Styles ====================*/


/*==================== START: Page Top Styles ====================*/
#TopBorder{
	width:100%;
	height:6px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:200;
	background-image:url(/site/images/Top-Border-Bg.png);
}

#TopOuter{
	width:1098px;
	position:absolute;
	top:0px;
	margin-left:-549px;
	left:50%;
	z-index:100;
}
#Top{
}
.CorpLogo{
	vertical-align:top;
	padding:11px 0 0 20px;
}
.LogoScreen{
}
.LogoPrint{
	display:none;
}
#PageHeader{
	vertical-align:top;
}
.PageHeaderTbl{
	float:right;
}
#TopLinkBox{
	vertical-align:top;
	padding:0 0px 0px 0;
}
#TopLinkTbl{
	float:right;
}
#TopLinkTbl td{
	
}
#MainNavOut{
}

/*.SearchBox{
	padding-left:27px;
}
.SearchTbl{
}
.SearchHdr{
}
.SearchGo{
}
.SearchTd{
	width:155px;
	height:21px;
	padding:4px 0 0 10px;
	background:url(../images/search_input_bg.gif) no-repeat;
}
.MainSearchInput{
	width:145px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7c7c7c;
	border:none 0;
	background-color:transparent;
}
.MainSearchInput2{
	width:145px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5a5a5a;
	border:none 0;
	background-color:transparent;
}*/

/*==================== END: Page Top Styles ====================*/


/*==================== START: Page Content Styles ====================*/
#BannerBox{
	width:100%;
	height:676px;
	position:relative;
	background:#FFF;
}
#BannerBoxMember{
	width:100%;
	height:200px;
	position:relative;
	background:#FFF;
}
#BannerCont{
	width:100%;
	height:676px;
}
#BannerContMember{
	width:100%;
	height:200px;
}
#SlideBanner{
	height:676px;
	background:center no-repeat;
	background-size:100% auto;
}
.camera_wrap .Slogan{
	width:980px;
	position:absolute;
	top:0;
	margin-left:-490px;
	left:50%;
}

#ContWrap{
	width:1098px;
	padding:40px 0px 65px 0px;
	margin:0 auto;
}

#ContWrapTbl{
}


#HomeContentCol1{
	width: 34%;
	padding-left:35px;
	padding-right:35px;
	vertical-align:top;
}

#HomeContentCol2{
	width: 34%;
	padding-left:35px;
	padding-right:35px;
	vertical-align:top;
	background-image:url(/site/images/Vertical-Border-Bg.png);
	background-repeat:repeat-y;
}

#HomeContentCol3{
	width: 32%;
	padding-left:35px;
	padding-right:10px;
	vertical-align:top;
	background-image:url(/site/images/Vertical-Border-Bg.png);
	background-repeat:repeat-y;
}

#InsideContentCol{
	padding-left:35px;
	padding-right:35px;
	vertical-align:top;
}


#InsideContentCol1{
	width: 630px;
	padding-left:35px;
	padding-right:35px;
	vertical-align:top;
	background-image:url(/site/images/Vertical-Border-Bg.png);
	background-repeat:repeat-y;
}

#InsideContentCol2{
	width: 217px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:top;
}

#InsideContentCol12{
	width: 843px;
	padding-left:35px;
	padding-right:0px;
	vertical-align:top;
	background-image:url(/site/images/Vertical-Border-Bg.png);
	background-repeat:repeat-y;
}


#MainContOut{
	vertical-align:top;
	padding:28px 36px 0 28px;
}
#MainContTbl{
}
#IntroTd{
}
.IntroTbl{
}
.IntroCont{
}
.IntroMore{
	padding:5px 0 25px;
}
#HomeRow2{
}
.HomeRow2Tbl{
}
.HomeRow2Hdr{
	background:url(../images/hdr_line.gif) center repeat-x;
}
.HomeRow2Td{
}

#PageSideBox{
	width:255px;
	color:#4a4b4d;
	font-size:12px;
	line-height:16px;
	vertical-align:top;
	padding:30px 25px 0 0;
}
#PageSideBox a, #PageSideBox a:link, #PageSideBox a:visited, #PageSideBox a:active {
	color:#123db7;
}
.eNewsletterTbl{
}
.eNewsletter{
	padding-bottom:38px;
}

.HomeSideTbl{
}
.HomeSideCon1{
	padding-bottom:25px;
}
.HomeSideCon1Tbl{
}
.HomeSideConHdr{
	background:url(../images/hdr_line.gif) center repeat-x;
}
.HomeSideConOut{
	padding:10px 0 0 10px;
}
.HomeSideConTxt td{
	padding-bottom:15px;
}
.HomeSideConMore{
}
.HomeSideCon2{
}
.HomeSideCon2Tbl{
}

.BottomSEO{
	padding:0px 0px 0px 0px;
}

/*==================== END: Page Content Styles ====================*/


/*==================== START: Page Footer Styles ====================*/
#FooterWrap{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	background-image:url(/site/images/bottom-border-2-bg.png);
	background-repeat:repeat-x;
}

#FooterInnerWrap{
	width:100%;
	background-image:url(/site/images/bottom-border-1-bg.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-size:12px;
	line-height:17px;
}

#FooterTbl{
	margin: 0 auto;
	width: 1098px;
}

#FooterTd{
	padding-top:24px;
}

#BottomInfoTbl{
	color:#FFF;
	font-size:11px;
	line-height:14px;
}
#FooterInnerWrap a, #FooterInnerWrap a:link, #FooterInnerWrap a:visited, #FooterInnerWrap a:active {
	color:#FFF;
}

#SocialRow{
}
.SocialTbl td{
	padding-left:4px;
}

#BtmLinkOut{
	padding:25px 0 36px;
}
.BtmLinkTbl{
}

#FooterOut{
}
.FooterTbl{
}
.Copyright{
}

/*==================== END: Page Footer Styles ====================*/


/*==================== START: Inside Page Content Styles ====================*/
.TextSmaller{
	font-size:11px;
}
.TextSmall{
	font-size:12px;
}
.TextBig{
	font-size:15px;
}
.TextBigger{
	font-size:16px;
}
.TextLarger{
	font-size:18px;
}
.TextGray{
	color:#59595b;
}
.TextBlue{
	color:#1c7cc4;
}
.TextRed{
	color:#cf1d00;
}
img.ImageLeft{
	margin:4px 12px 5px 0;
	float:left;
}
img.ImageRight{
	margin:4px 0 5px 12px;
	float:right;
}
img.ImageAlign{
	vertical-align:middle;
}
.FixPNG{
	behavior:url("/site/js/iepngfix.htc");
}
.NoPadUL{
	padding:0;
	margin:0 0 0 25px;
}

.Inside #BannerBox, .Inside2 #BannerBox{
	height:526px;
	position:relative;
	background:#FFF;
}
.Inside #BannerCont, .Inside2 #BannerCont{
	height:526px;
}
.Inside #SlideBanner, .Inside2 #SlideBanner{
	height:526px;
	background:center no-repeat;
	background-size:100% auto;
}

#SideNavOuter{
	width:252px;
	padding-left:0px;
	padding-right:10px;
	vertical-align:top;
}

#SideNavTbl{
}
#SideNavBox{
}
#SideAdBlock{
	padding-top:20px;
}

#InMainContOut{
	vertical-align:top;
	padding:28px 36px 0;
}
#InMainContTbl{
	height:300px;
}
#InMainContTd{
	vertical-align:top;
}
/*.InMainTbl{
}

.BreadCrumb{
	color:#6b6b6b;
	font-size:12px;
	line-height:18px;
}
.BreadCrumb a, .BreadCrumb a:link, .BreadCrumb a:visited, .BreadCrumb a:active{
	color:#6b6b6b;
}
.BreadCrumb a:hover{
	color: #054093;
}
.HLCurNode{
	color:#054093;
}*/

#InMainContent{
	/*color:#4c4d4e;*/
	font-size:13px;
	line-height:19px;
	vertical-align:top;
	padding-top:13px;
}

.Inside .BottomSEO{
	padding:30px 25px 0 196px;
}

.Inside2 .BottomSEO{
	color:#5d5d5d;
	padding:30px 25px 0 28px;
}
.Inside2 #InMainContOut{
	vertical-align:top;
	padding:28px 36px 0 28px;
}

.ManTeamTbl{
}
.ManTeamTbl .ViewBioBtn{
	cursor:pointer;
}
.ExpandContent{
	overflow:hidden;
	display:none;
}
.ExpandContent .ContentTxt{
	padding:3px 0 5px;
}

/*==================== END: Inside Page Content Styles ====================*/


/*==================== START: Page Turning ====================*/
.PageTurn td{
	border-bottom:none !important;
}
.PageTurn table td{
	border-bottom:none;
	padding:2px;
}
.PageTurn span{
	display:block;
	width:22px;
	height:22px;
	line-height:22px;
	text-align:center;
	background:#999;
	color:#fff;
	font-weight:bold;
}
.PageTurn a{
	display:block;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	border:1px #d9d9d9 solid;
}
.PageTurn a:hover{
	background:#0984f6;
	color:#fff !important;
	text-decoration:none;
	border-color:#0984f6;
}
/*==================== END: Page Turning ====================*/


/*==================== START: SubNav Styles ====================*/
#SubNav{
}
.SubNavHdr{
	display:none;
}
.SubNavSubHdr, .SubNavSubHdr A, .SubNavSubHdr A:hover, .SubNavSubHdr A:active{
	display:none;
}
#SubNav .SubNavL1 {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:14px;
	padding:5px 10px 10px 35px;
}

#SubNav .SubNavL1On {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	background-image:url(/site/images/bg-side-nav.gif);
	background-repeat:no-repeat;
	line-height:14px;
	padding:5px 10px 10px 35px;
}


#SubNav .SubNavL1 A, #SubNav .SubNavL1 A:link, #SubNav .SubNavL1 A:visited, #SubNav .SubNavL1 A:active{
	color:#234f98 !important;
	display:block;
}
#SubNav .SubNavL1 A:hover{
	color:#ec4550 !important;
	text-decoration:none;
}
#SubNav .SubNavL1On A, #SubNav .SubNavL1On A:link, #SubNav .SubNavL1On A:visited, #SubNav .SubNavL1On A:hover, #SubNav .SubNavL1On A:active{
	color:#ec4550 !important;
	text-decoration:none;
	display:block;
}
#SubNav .SubNavL2, #SubNav .SubNavL2On/*, #SubNav .SubNavL3, #SubNav .SubNavL3On*/{
	font-size:11px;
	line-height:15px;
	padding:3px 0 4px 18px;
}
#SubNav .SubNavL2 A, #SubNav .SubNavL2 A:link, #SubNav .SubNavL2 A:visited, #SubNav .SubNavL2 A:active{
	color:#6d6f72 !important;
	display:block;
}
#SubNav .SubNavL2 A:hover{
	color:#167ac5 !important;
	text-decoration:none;
}
#SubNav .SubNavL2On A, #SubNav .SubNavL2On A:link, #SubNav .SubNavL2On A:visited, #SubNav .SubNavL2On A:hover, #SubNav .SubNavL2On A:active{
	color:#167ac5 !important;
	text-decoration:none;
	display:block;
}

/*==================== END: SubNav Styles ====================*/


/*==================== START: Send to Friend Overlay Styles ====================*/
#SendDetalDiv{
	width:500px;
	padding-top:10px;
	margin:0 auto;
}
#SendDetailTbl{
	width:500px;
}
/*#LocLogo{
	padding-bottom:15px;
	border-bottom:2px solid #d9d9d9;
}*/
.LocInfoTxtHdr{
	font-size:20px;
	line-height:24px;
	padding-bottom:2px;
	border-bottom:1px solid #d9d9d9;
}
.LocInfoTxt{
	font-size:13px;
	line-height:18px;
	padding:15px 0 10px;
}
.LocFooter{
	font-size:12px;
	line-height:18px;
	padding-top:8px;
	border-top:1px solid #d9d9d9;
}
.LocContOut2{
	line-height:20px;
	vertical-align:top;
	padding:12px 0 0 5px;
	background:url(../images/joblisttbl_bg.gif) top repeat-x;
}
.LocSendTbl{
}

/*==================== END: Send to Friend Overlay Styles ====================*/


/*==================== START: Admin Styles ====================*/
#netCareSiteAdmin Div {
	background-color: #FFFFFF;
}
#netCareSiteAdmin A {
	color: #FF0000;
	text-decoration: none;
}
#netCareSiteAdmin A:hover, #netCareSiteAdmin A:active {
	color: #FF0000;
	text-decoration: underline;
}
Div.DivAdminBlock {
	*width: 100%;
	border: 1px solid #FF0000;
}
/*==================== END: Admin Styles ====================*/
